### Property

# Gtk InfoBar:revealed

since: 4.0

#### Declaration

    property revealed: gboolean [ read, write ]

#### Description [src]

Whether the info bar shows its contents.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_info_bar_get_revealed()`
Setter method | `gtk_info_bar_set_revealed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no